.divider-section {
  padding-top: var(--padding-top-desktop);
  padding-bottom: var(--padding-bottom-desktop);
  background-color: var(--section-background-color);
  width: 100%;
}
@media (max-width: 990px) {
  .divider-section {
    padding-top: var(--padding-top-mobile);
    padding-bottom: var(--padding-bottom-mobile);
  }
}
